Commit afe1e051 authored by Sam Nooij's avatar Sam Nooij
Browse files

Update pandas.yaml to prevent incompatibility errors with pandas

parent 96477be3
......@@ -5,4 +5,4 @@ channels:
- conda-forge
dependencies:
- pandas=1.0.1
\ No newline at end of file
- pandas=1.0.5
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment